/**
 * Frontend styles for the theme
 *
 * Enqueued in the frontend and the WordPress editor.
 */
@layer utilities;

/* Add padding to elements with background color */
.has-background:not(.wp-element-button):not(.wp-block-sowmedia-icon),
[class*="is-style-section-"] {
    padding: var(--wp--custom--global--spacing--padding--background);
    border-radius: var(--wp--preset--border-radius--md);
}

/* Add simple hover effect to text links */
p>a,
li>a {
    transition: opacity 0.3s ease;

    &:hover {
        opacity: 0.8;
    }
}

body {
    background: red;
}